Build:
lbats_build_id:
lbats_build_name:
architecture: x86_64
os: GNU/Linux
os_distribution: Rocky 8.10
version: 2.17.51.1
build: 2.17.51.1
branch:
revision:
kernel_version: 4.18.0rh8.10-debug
file_system: NA

Node:
node_name: oleg420-server
mem_size: 3781768 kB
architecture: x86_64
networks:
- tcp
nids:
- 192.168.204.120@tcp

LustreEntities:
-
    node_type: MDS 1
    node_name: oleg420-server
-
    node_type: OST 1
    node_name: oleg420-server
-
    node_type: OST 2
    node_name: oleg420-server
